<?php
         require Lioit_SC . '/lists.php';
      	 require Lioit_SC . '/buttons.php';
      	 require Lioit_SC . '/tabs.php';
      	 require Lioit_SC . '/columns.php';
      	 require Lioit_SC . '/gmap.php';
       	 require Lioit_SC . '/video.php';
       	 require Lioit_SC . '/images.php';
       	 require Lioit_SC . '/typo.php';
/*
wp_enqueue_style('color-picker', OPTIONS_FRAMEWORK_URL.'css/colorpicker.css');
*/


/***************************************************************
@
@	ShortCodes
@
/**************************************************************/
/*download*/
/*download*/
/*Notes*/
function note_shortcode( $atts, $content = null )
{
    extract( shortcode_atts( array(
      ), $atts ) );
 
      return '
 
      <div class="note"><p>' . $content . '</p></div>';

	  
 
}
add_shortcode('note', 'note_shortcode');
/*Notes*/
/*warning*/
function warning_shortcode( $atts, $content = null )
{
    extract( shortcode_atts( array(
      ), $atts ) );
 
      return '
 
      <div class="warning"><p>' . $content . '</p></div>';

	  
 
}
add_shortcode('warning', 'warning_shortcode');
/*warning*/
/*Info*/
function information_shortcode( $atts, $content = null )
{
    extract( shortcode_atts( array(
      ), $atts ) );
 
      return '
 
      <div class="info"><p>' . $content . '</p></div>';

	  
 
}
add_shortcode('information', 'information_shortcode');
/*Info*/
/*New*/
function new_shortcode( $atts, $content = null )
{
    extract( shortcode_atts( array(
      ), $atts ) );
 
      return '
 
      <div class="new"><p>' . $content . '</p></div>';

	  
 
}
add_shortcode('new', 'new_shortcode');
/*New*/
/*Download*/
function download_shortcode( $atts, $content = null )
{
    extract( shortcode_atts( array(
      ), $atts ) );
 
      return '
 
      <div class="download"><p>' . $content . '</p></div>';

	  
 
}
add_shortcode('download', 'download_shortcode');
/*Download*/
/*Sidebar Fanctions*/
?>